<html>
    <head>
        <title>Score Indicator For AmadorUAVs Sports Straming</title>
        <script src="https://code.jquery.com/jquery-3.1.1.min.js"></script>
        <script src="js/casparcg.js"></script>
        <link rel="https://cdn.rawgit.com/mfd/f3d96ec7f0e8f034cc22ea73b3797b59/raw/856f1dbb8d807aabceb80b6d4f94b464df461b3e/gotham.css">
        <link rel="preconnect" href="https://fonts.gstatic.com">
        <link href="styles.css" rel='stylesheet'>
    </head>
    <body>
        <div class="logo-cont" id="logo-cont">
            <div class="scoreboard-cont">
                <div class="scoreboard">
                    <div class="team-section" id="home-section">
                        <div class="team-info">
                            <div class="team-poss-name">
                                <div class="team-possession" id="home-possession"></div>
                                <h1 class="team-name" id="home-name">Amador</h1>
                            </div>
                            <div class="team-timeouts">
                                <div class="timeout" id="home-timeout-1"></div>
                                <div class="timeout" id="home-timeout-2"></div>
                                <div class="timeout" id="home-timeout-3"></div>
                            </div>
                        </div>
                        <div class="team-score">
                            <h1 id="home-score">0</h1>
                        </div>
                    </div>
                    <div class="team-section" id="away-section">
                        <div class="team-info">
                            <div class="team-poss-name">
                                <div class="team-possession" id="away-possession"></div>
                                <h1 class="team-name" id="away-name">Dublin</h1>
                            </div>
                            <div class="team-timeouts">
                                <div class="timeout" id="away-timeout-1"></div>
                                <div class="timeout" id="away-timeout-2"></div>
                                <div class="timeout" id="away-timeout-3"></div>
                            </div>
                        </div>
                        <div class="team-score">
                            <h1 id="away-score">0</h1>
                        </div>
                    </div>
                    <div class="time">
                        <div class="quarter-time">
                            <h1 id="quarter">Q1</h1>
                            <h1 id="game-time">12:00</h1>
                        </div>
                        <div class="play-time">
                            <h1 id="play-time">40</h1>
                        </div>
                    </div>
                    <div class="down-distance">
                        <h1 id="down-distance">1st & 10</h1>
                    </div>
                </div>
            </div>
            <img id="logo" src="images/amadoruavs-flat.png"/>
        </div>
    </body>
</html>